RubyGems Navigation menu

activerecord-oracle_enhanced-adapter-monky_patch_755 1.0.0

A monkey patch for oracle-enhanced ISSUE #755.

Versions:

  1. 1.0.0 - January 20, 2019 (10.5 KB)
  2. 0.3.0 - May 15, 2017 (10 KB)
  3. 0.2.0 - November 11, 2016 (8.5 KB)
  4. 0.1.0 - August 19, 2016 (7 KB)
  5. 0.0.3 - August 15, 2016 (6.5 KB)
Show all versions (7 total)

Runtime Dependencies (3):

Development Dependencies (2):

  • railties >= 4.2.1, < 5.2
  • rspec >= 3.0.0
  • Owners:

    Authors:

    • Koichi ITO

    SHA 256 checksum:

    9955b7d812562f1b47a7c718a625c8bde73dcde5ed7f39a230a6893e83e5f605

    Total downloads 8,264

    For this version 591

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: